
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>EUCOLOGIO Liturgia de Crisóstomo/Basilio eu.lichrysbasil/euLI.Key1329.basil.par4.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">EUCOLOGIO Liturgia de Crisóstomo/Basilio - <span class="tkc-version">eu.lichrysbasil/euLI.Key1329.basil.par4.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_goadedes</div>
                <div class="col col-10 flex-wrap">Remember, O Lord, those who brought You these gifts, and those for whom and through whom they offered them, and their requests. Remember, O Lord, those who bear fruit and do good works in Your holy churches and who remember the poor. Please reward them with Your rich and heavenly gifts. In return for transient and perishable things on earth, grant them eternal and imperishable things in heaven. Remember, O Lord, those who dwell in deserts and on mountains, and in dens and caves of the earth. Remember, O Lord, those who lead a celibate life in chastity, godliness, and asceticism.&nbsp;<span class="tkc-version">[&nbsp;GOASD&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Μνήσθητι, Κύριε, τῶν τὰ δῶρά σοι ταῦτα προσκομισάντων καὶ ὑπὲρ ὧν καὶ διʼ ὧν καὶ ἐφʼ οἷς αὐτὰ προσεκόμισαν. Μνήσθητι, Κύριε, τῶν καρποφορούντων καὶ καλλιεργούντων ἐν ταῖς ἁγίαις σου Ἐκκλησίαις καὶ μεμνημένων τῶν πενήτων. Ἄμειψαι αὐτούς τοῖς πλουσίοις σου καὶ ἐπουρανίοις χαρίσμασι· χάρισαι αὐτοῖς ἀντὶ τῶν ἐπιγείων τὰ ἐπουράνια, ἀντὶ τῶν προσκαίρων τὰ αἰώνια, ἀντὶ τῶν φθαρτῶν τὰ ἄφθαρτα. Μνήσθητι, Κύριε, τῶν ἐν ἐρημίαις καὶ ὄρεσι καὶ σπηλαίοις καὶ ταῖς ὀπαῖς τῆς γῆς. Μνήσθητι, Κύριε, τῶν ἐν παρθενίᾳ καὶ εὐλαβείᾳ καὶ ἀσκήσει καὶ σεμνῇ πολιτείᾳ διαγόντων.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
